<Root> 
   <time_rush> 
    <Objective_01 Name="Attacking the enemy base -" Description="" Secondary="false"/>
    <Objective_02 Name="Attacking the enemy village -" Description="" Secondary="false"/>
    <Objective_03 Name="Use Korean tactical computer -" Description="" Secondary="false"/>

    <Objective_04 Name="Destroy strengthening -" Description="" Secondary="false"/>
    <Objective_05 Name="Attacking the enemy base -" Description="" Secondary="false"/>

    <Objective_06 Name="Go to the helipad -" Description="" Secondary="false"/>
   </time_rush> 
 </Root>